<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <!--未加载的进度区域-->
    <item android:id="@android:id/background">
        <shape>
            <!--进度条的圆角-->
            <corners android:radius="10dp" />
            <!--未加载的进度区域颜色-->
            <solid android:color="#FFECF1F9" />
        </shape>
    </item>


    <!--缓冲区的进度-->
    <item android:id="@android:id/secondaryProgress">
        <clip>
            <shape>
                <corners android:radius="10dp" />
                <gradient
                    android:angle="0"
                    android:endColor="#FFD2DDFF"
                    android:startColor="#FF5973C5" />
            </shape>
        </clip>
    </item>

    <!--进度条从左到右色值，渐变-->
    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <corners android:radius="10dp" />
                <gradient
                    android:angle="0"
                    android:endColor="#FFD2DDFF"
                    android:startColor="#FF5973C5" />
            </shape>
        </clip>
    </item>


</layer-list>